Subject: Re: New Version Notification for draft-reschke-webdav-search-16

From: Julian Reschke <[email-masked]>
Date: Mon, 07 Jul 2008 18:19:15 +0200

Hi,

I have submitted a new version of the SEARCH draft, containing editorial 
fixes and clarifications, as recently discussed on the DASL mailing list.

The plan is to get this draft last-called.

BR, Julian

IETF I-D Submission Tool wrote:
> A new version of I-D, draft-reschke-webdav-search-16.txt has been successfuly submitted by Julian Reschke and posted to the IETF repository.
> 
> Filename:	 draft-reschke-webdav-search
> Revision:	 16
> Title:		 Web Distributed Authoring and Versioning (WebDAV) SEARCH
> Creation_date:	 2008-07-07
> WG ID:		 Independent Submission
> Number_of_pages: 62
> 
> Abstract:
> This document specifies a set of methods, headers, properties and
> content-types composing WebDAV SEARCH, an application of the HTTP/1.1
> protocol to efficiently search for DAV resources based upon a set of
> client-supplied criteria.Editorial Note (To be removed by RFC Editor before publication)
> 
> Please send comments to the Distributed Authoring and Versioning
> (WebDAV) DASL mailing list at <mailto:[email-masked]>, which
> may be joined by sending a message with subject "subscribe" to
> <mailto:[email-masked]>.  Discussions of the WebDAV
> DASL mailing list are archived at
> <http://lists.w3.org/Archives/Public/www-webdav-dasl/>.
> 
> An issues list and XML and HTML versions of this draft are available
> from <http://greenbytes.de/tech/webdav/#draft-reschke-webdav-search>.
>                                                                                   
> 
> 
> The IETF Secretariat.